path: /build/build/debianutils-sys-apps-4.8.6.1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/debianutils && luet-portage
    --dir /pkgdir/debianutils sys-apps/debianutils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a3828c2b5f35136e1cd6605614d94af066f29992afd93f73976d8e09976186b9
  package:
    name: debianutils
    version: 4.8.6.1+2
    category: sys-apps
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A selection of tools from Debian
    uri:
    - https://packages.qa.debian.org/d/debianutils.html
    license: BSD GPL-2 SMAIL
    buildtimestamp: 2025-02-01 18:43:46.590528204 +0000 UTC m=+31.819032700
    labels:
      IUSE: +installkernel static
      emerge.packages: sys-apps/debianutils
      kit: core-kit
      original.package.name: sys-apps/debianutils
      original.package.slot: "0"
      original.package.version: 4.8.6.1
    treedir: /build/packages
  package_dir: /pkgdir/debianutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5c38d314bbb2edb17f2e330520c8873638847011b6ce62af0469f024b5b966eb
compressiontype: zstd
files:
- bin/run-parts
- bin/tempfile
- etc/kernel/postinst.d/.keep_sys-apps_debianutils-0
- sbin/installkernel
- usr/sbin/savelog
- usr/share/doc/debianutils-4.8.6.1/changelog.bz2
- usr/share/doc/debianutils-4.8.6.1/control.bz2
- usr/share/man/man1/tempfile.1.bz2
- usr/share/man/man8/installkernel.8.bz2
- usr/share/man/man8/run-parts.8.bz2
- usr/share/man/man8/savelog.8.bz2
- var/db/pkg/sys-apps/debianutils-4.8.6.1/BUILD_TIME
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CATEGORY
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CBUILD
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CFLAGS
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CHOST
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CONTENTS
- var/db/pkg/sys-apps/debianutils-4.8.6.1/COUNTER
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CTARGET
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CXX
- var/db/pkg/sys-apps/debianutils-4.8.6.1/CXXFLAGS
- var/db/pkg/sys-apps/debianutils-4.8.6.1/DEFINED_PHASES
- var/db/pkg/sys-apps/debianutils-4.8.6.1/DESCRIPTION
- var/db/pkg/sys-apps/debianutils-4.8.6.1/EAPI
- var/db/pkg/sys-apps/debianutils-4.8.6.1/FEATURES
- var/db/pkg/sys-apps/debianutils-4.8.6.1/HOMEPAGE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/INHERITED
- var/db/pkg/sys-apps/debianutils-4.8.6.1/IUSE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/KEYWORDS
- var/db/pkg/sys-apps/debianutils-4.8.6.1/LDFLAGS
- var/db/pkg/sys-apps/debianutils-4.8.6.1/LICENSE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/NEEDED
- var/db/pkg/sys-apps/debianutils-4.8.6.1/NEEDED.ELF.2
- var/db/pkg/sys-apps/debianutils-4.8.6.1/PF
- var/db/pkg/sys-apps/debianutils-4.8.6.1/REQUIRES
- var/db/pkg/sys-apps/debianutils-4.8.6.1/SIZE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/SLOT
- var/db/pkg/sys-apps/debianutils-4.8.6.1/USE
- var/db/pkg/sys-apps/debianutils-4.8.6.1/debianutils-4.8.6.1.ebuild
- var/db/pkg/sys-apps/debianutils-4.8.6.1/environment.bz2
- var/db/pkg/sys-apps/debianutils-4.8.6.1/repository
package_cacheimage: ""
runtime:
  name: debianutils
  version: 4.8.6.1+2
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A selection of tools from Debian
  uri:
  - https://packages.qa.debian.org/d/debianutils.html
  license: BSD GPL-2 SMAIL
  labels:
    IUSE: +installkernel static
    emerge.packages: sys-apps/debianutils
    kit: core-kit
    original.package.name: sys-apps/debianutils
    original.package.slot: "0"
    original.package.version: 4.8.6.1
